<h1>WPSSO Strip Schema Microdata</h1>

<table>
<tr><th align="right" valign="top" nowrap>Plugin Name</th><td>WPSSO Strip Schema Microdata</td></tr>
<tr><th align="right" valign="top" nowrap>Summary</th><td>Remove Schema Microdata and RDFa from the webpage for better Google Rich Results using Schema JSON-LD markup.</td></tr>
<tr><th align="right" valign="top" nowrap>Stable Version</th><td>3.0.0</td></tr>
<tr><th align="right" valign="top" nowrap>Requires PHP</th><td>7.2.34 or newer</td></tr>
<tr><th align="right" valign="top" nowrap>Requires WordPress</th><td>5.8 or newer</td></tr>
<tr><th align="right" valign="top" nowrap>Tested Up To WordPress</th><td>6.5.0</td></tr>
<tr><th align="right" valign="top" nowrap>Contributors</th><td>jsmoriss</td></tr>
<tr><th align="right" valign="top" nowrap>License</th><td><a href="https://www.gnu.org/licenses/gpl.txt">GPLv3</a></td></tr>
<tr><th align="right" valign="top" nowrap>Tags / Keywords</th><td>structured data, rich snippets, schema, microdata, duplicate, remove, strip, fix, json-ld, ld+json, json, markup, meta tags, schema.org</td></tr>
</table>

<h2>Description</h2>

<p><strong>Is Google Search reporting invalid Schema markup from your theme templates?</strong></p>

<p><strong>Do you need to remove old <em>Microdata</em> and <em>RDFa</em> markup from your theme templates?</strong></p>

<p><strong>Do you need to remove duplicate social or SEO meta tags from your webpage?</strong></p>

<!-- about -->

<p>By default, the WPSSO Strip Schema Microdata (WPSSO SSM) add-on can remove old Schema Microdata and RDFa markup from the webpage. The settings page also allows for the optional removal of duplicate / conflicting Schema markup and meta tags from the webpage head or body sections.</p>

<p>WPSSO SSM filters the webpage <em>dynamically</em>, allowing you to activate or deactivate the add-on to enable or disable the removal of old Schema Microdata, RDFa, and duplicate meta tags. The WPSSO SSM webpage filter is <em>very</em> fast - generally running in under 0.003 seconds.</p>

<!-- /about -->

<h3>WPSSO Core Required</h3>

<p>WPSSO Strip Schema Microdata (WPSSO SSM) is an add-on for the <a href="https://wordpress.org/plugins/wpsso/">WPSSO Core plugin</a>, which provides complete structured data for WordPress to present your content at its best for social sites and search results – no matter how URLs are shared, reshared, messaged, posted, embedded, or crawled.</p>

<h2>Installation</h2>

<h3 class="top">Install and Uninstall</h3>

<ul>
<li><a href="https://wpsso.com/docs/plugins/wpsso-strip-schema-microdata/installation/install-the-plugin/">Install the WPSSO Strip Schema Microdata add-on</a>.</li>
<li><a href="https://wpsso.com/docs/plugins/wpsso-strip-schema-microdata/installation/uninstall-the-plugin/">Uninstall the WPSSO Strip Schema Microdata add-on</a>.</li>
</ul>

